TestGroup:
    test_group: acc-sm-oleg304-client
    testhost: oleg304-client
    submission: Mon Mar 16 09:36:40 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:43 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_121
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_122a
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_123aa
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_123ae
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_123af
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_123ag
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_123ah
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_123ai
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_123aj
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_123F
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_123G
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_123H
            status: PASS
            duration: 159
            return_code: 0
            error:
        -
            name: test_124
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ MDT\ failover\ setup"
        -
            name: test_126
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_127
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_128
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_130
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_131
            status: PASS
            duration: 158
            return_code: 0
            error:
        -
            name: test_132
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_134
            status: PASS
            duration: 239
            return_code: 0
            error:
        -
            name: test_135
            status: PASS
            duration: 448
            return_code: 0
            error:
        -
            name: test_136
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_137
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_140
            status: PASS
            duration: 250
            return_code: 0
            error:
        -
            name: test_150
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_151a
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_151b
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_152
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_153a
            status: PASS
            duration: 233
            return_code: 0
            error:
        -
            name: test_153b
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_153c
            status: PASS
            duration: 519
            return_code: 0
            error:
        -
            name: test_154
            status: PASS
            duration: 421
            return_code: 0
            error:
        -
            name: test_155
            status: PASS
            duration: 403
            return_code: 0
            error:
        -
            name: test_156
            status: PASS
            duration: 216
            return_code: 0
            error:
        -
            name: test_160
            status: PASS
            duration: 356
            return_code: 0
            error:
        -
            name: test_161
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_162
            status: PASS
            duration: 428
            return_code: 0
            error:
        -
            name: test_164
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_200a
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_200d
            status: PASS
            duration: 200
            return_code: 0
            error:
        -
            name: test_200e
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 3
            return_code: 0
            error: "ZFS\ specific\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 7063
        status: PASS
